<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="dataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="dataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>350, 18</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="picHRed.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhjgCOAIZMAAT3Acf8xYLsclrjQUXjLdv+23fpZC7lFxbtCT/iJ2blT8H7vtX+1UniMYbsd0/j
        NzDlGRzqC17jRmrlU5fxi8n8x8n8yE3hNEjiL6X0nArzAwj0Aqn1oT3jJm3nWIntehjsCbf5szTkHA7w
        BHrpZozufsP8waHzlx7pDRLvB736uorte4zuf6P0mirlFYTsdHHnXdP90kHiKL36uRTuB8X8w9H90CLo
        EKv2pKX0nUPhKlbjPZPwhlfiP8P7wGblTlPjO7f5sjbjHhrrC4rue9n+2YLrcTLkGxzrDDriIZXwiAD6
        AP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AABMACwAAAAAjgCOAAAI/wCZCBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjyBDihxJsqTJ
        jRZyCPjRAMKQDUtiylyyYQiEBj8E5LBwsufIAhwMYIgws6jRo0siYDDAoYDPpxcXvGiQAqnVqzNTNHix
        AKrXhgGMJMBKtqzMBEYCfF1L8MSOEWbjmh2x4wRbqAVWJJHLV26SFU7vkiwiAELfw3IhCCgiOGSJI4gj
        yz1SonHHFgQka5ZLoIVljBUUANhM2iwABRU+U1RyoLRrsweUqIZoQ8Hr22YV2JjNEEcH3MDJdsDBOyER
        osGTW41ApLhBGMqjX4XhXCADCdKzI5XAoLiFB9rDG/99wFO1iczi08skYOKzDxnq48eU4aNxAPTy4xNQ
        yzbGhfwAXhADWwMAaOAAa3lg4IIeeOXAghA68FQGCEC4IAIZ9FSBEBZCKERqJmHXIYQSmPTBiB1+QNIM
        N6Bo4Q0zjNSDix32IBIPNI7IA0gMiJBjhyJ055EBP45ogEcLIFFkh0h0xdEES444AUcq0BBlhzSosBGU
        V3Y4ZUYBgNBlhyDwdxEJY45IQkatpWnhARhR4OaIFFwE3pwWPmBRDRrgaaEGNVQkgJ8dClCRDoRaqANF
        AYyW6IIAmAkRC49ayMJEQFQKIRAToaDpgihIFMSnEAYR0YOkGighRAWmCiCCELWS6ap8cD5UgKOzxgdA
        YA2FkCuAITwk56/y1ekQkcTGd6RDrSabHqwNjeVsegk85MK06bnwUIXYhofAQ7h2Kx0AD4krXrnmaodu
        utKty65y7r4bXLzy4kZvva+Biy9w5DrE7b6vfevQtQC/pq1D0hZcWrXMKuwatAwh6/BmyzY07MSaGdsr
        xpsF69CtHEe2a6whI1b/60PNliwXxA2hqrJcqz406stymRqRpzSXFapEmeZMFqcSUeozVpdK1OjQVkVK
        EaJIH7UoRYM2bZShFPEp9UyAWnTn1UvoadHFV2tckaxNn2wRmleviVGYUpepEZdIf5lRlUhn+WTcHSXp
        c5ND+lwxRz3SHCRIOL68Y0gzlmyjSCyGDCNJJ3KsYkkiOlyiSRs6/GFPFBaM4VMu4xuzTwri2+BXKafL
        8lP+vSvgXfelu19j74lL32fnYcvebN85S15x1xHLXXVMQDcrdcQLdBypzCVPkG+aDud8QbU9qtv0B7GG
        Z2zYJxRauEueBmL3CWF2ZWfkO/TYj5SlDxFhho2oUhhj7keU114L/sVr/RO5BZd6dLEL/8AklvCgRVID
        1IhUqAIcrXAlgT8JylA0oxSm7A+CJknJSlrykqPU5CY52QkGR0jCEprwhChMoQpXyELeBAQAOw==
</value>
  </data>
  <data name="picQRed.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhjgCOAIZMAAT3Acf8xYLsclrjQUXjLdv+23fpZC7lFxbtCT/iJ2blT8H7vtX+1UniMYbsd0/j
        NzDlGRzqC17jRmrlU5fxi8n8x8n8yE3hNEjiL6X0nArzAwj0Aqn1oT3jJm3nWIntehjsCbf5szTkHA7w
        BHrpZozufsP8waHzlx7pDRLvB736uorte4zuf6P0mirlFYTsdHHnXdP90kHiKL36uRTuB8X8w9H90CLo
        EKv2pKX0nUPhKlbjPZPwhlfiP8P7wGblTlPjO7f5sjbjHhrrC4rue9n+2YLrcTLkGxzrDDriIZXwiAD6
        AP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AABMACwAAAAAjgCOAAAI/wCZCBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjyBDihxJsqTJ
        jRZyCPjRAMKQDUtiylyyYQiEBj8E5LBwsufIAhwMYIgws6jRo0siYDDAoYDPpxcXvGiQAqnVqzNTNHix
        AKrXhgGMJMBKtqzMBEYCfF1L8MSOEWbjmh2x4wRbqAVWJJHLV26SFU7vkiwiAELfw3IhCCgiOGSJI4gj
        yz1SonHHFgQka5ZLoIVljBUUANhM2iwABRU+U1RyoLRrsweUqIZoQ8Hr22YV2JjNEEcH3MDJdsDBOyER
        osGTW41ApLhBGMqjX4XhXCADCdKzI5XAoLiFB9rDG/99wFO1iczi08skYOKzDxnq48eU4aNxAPTy4xNQ
        yzbGhfwAXhADWwMAaOAAa3lg4IIeeOXAghA68FQGCEC4IAIZ9FSBEBZCKERqJmHXIYQSmPTBiB1+QNIM
        N6Bo4Q0zjNSDix32IBIPNI7IA0gMiJBjhyJ055EBP45ogEcLIFFkh0h0xdEES444AUcq0BBlhzSosBGU
        V3Y4ZUYBgNBlhyDwdxEJY45IQkatpWnhARhR4OaIFFwE3pwWPmBRDRrgaaEGNVQkgJ8dClCRDoRaqANF
        AYyW6IIAmAkRC49ayMJEQFQKIRAToaDpgihIFMSnEAYR0YOkGighRAWmCiCCELWS6ap8cD5UgKOzxgdA
        YA2FkCuAITwk56/y1ekQkcTGd6RDrSabHqwNjeVsegk85MK06bnwUIXYhofAQ7h2Kx0AD4krXrnmaodu
        utKty65y7r4bXLzy4kZvva+Biy9w5DrE7b6vfevQtQC/pq1D0hZcWrXMKuwatAwh6/BmyzY07MSaGdsr
        xpsF69CtHEe2a6whI1b/60PNliwXxA2hqrJcqz406stymRqRpzSXFapEmeZMFqcSUeozVpdK1OjQVkVK
        EaJIH7UoRYM2bZShFPEp9UyAWnTn1UvoadHFV2tckaxNn2wRmleviVGYUpepEZdIf5lRlUhn+WTcHSXp
        c5ND+lwxRz3SHCRIOL68Y0gzlmyjSCyGDCNJJ3KsYkkiOlyiSRs6/GFPFBaM4VMu4xuzTwri2+BXKafL
        8lP+vSvgXfelu19j74lL32fnYcvebN85S15x1xHLXXVMQDcrdcQLdBypzCVPkG+aDud8QbU9qtv0B7GG
        Z2zYJxRauEueBmL3CWF2ZWfkO/TYj5SlDxFhho2oUhhj7keU114L/sVr/RO5BZd6dLEL/8AklvCgRVID
        1IhUqAIcrXAlgT8JylA0oxSm7A+CJknJSlrykqPU5CY52QkGR0jCEprwhChMoQpXyELeBAQAOw==
</value>
  </data>
  <metadata name="lb2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="lb1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="panel19.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="panel20.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>139, 17</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>244, 17</value>
  </metadata>
</root>